> ## Documentation Index
> Fetch the complete documentation index at: https://docs.b3.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Token Holders

` GET /blockscout/tokens/{address_hash}/counters `

Get Token Holders

## Servers

- ` https://data-api.b3.fun/ ` — B3 Data API - Multi-Chain Proxy

## Parameters

### ` address_hash ` (path, required)

Address hash

- ` value `: type ` string `

  - pattern: ` "^0x([A-Fa-f0-9]{40})$" `

## Responses

### ` 200 ` — Token

Content type: ` application/json `

- ` value `: type ` object `

  - Required fields: ` token_holders_count `, ` transfers_count `

  - ` token_holders_count `: type ` string `

    - example: ` "100" `

  - ` transfers_count `: type ` string `

    - example: ` "1000" `

### ` 400 ` — Bad Input Parameter

## Request examples

### cURL

```curl
curl -X GET 'https://data-api.b3.fun//blockscout/tokens/string/counters'
```

### JavaScript

```javascript
const response = await fetch('https://data-api.b3.fun//blockscout/tokens/string/counters', {
  method: 'GET'
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

response = requests.get('https://data-api.b3.fun//blockscout/tokens/string/counters')
print(response.json())
```